## org.apache.portals.bridges.frameworks
Interface ForwardConstants

public interface ForwardConstants

ForwardConstants

Version:
  $Id: ForwardConstants.java 517068 2007-03-12 01:44:37Z ate $
Author:
  David Sean Taylor

Field Summary
`static String` `DELIMITER`
`static String` `EDIT`
`static String` `FAILURE`
`static String` `HELP`
`static String` `MAXIMIZED`
`static String` `MINIMIZED`
`static String` `MODE_PREFIX`
`static String` `NORMAL`
`static String` `STATE_PREFIX`
`static String` `SUCCESS`
`static String` `VIEW`

Field Detail

### SUCCESS

    public static final String SUCCESS

See Also:
  Constant Field Values

### FAILURE

    public static final String FAILURE

See Also:
  Constant Field Values

### MODE_PREFIX

    public static final String MODE_PREFIX

See Also:
  Constant Field Values

### STATE_PREFIX

    public static final String STATE_PREFIX

See Also:
  Constant Field Values

### MAXIMIZED

    public static final String MAXIMIZED

See Also:
  Constant Field Values

### MINIMIZED

    public static final String MINIMIZED

See Also:
  Constant Field Values

### NORMAL

    public static final String NORMAL

See Also:
  Constant Field Values

### VIEW

    public static final String VIEW

See Also:
  Constant Field Values

### EDIT

    public static final String EDIT

See Also:
  Constant Field Values

### HELP

    public static final String HELP

See Also:
  Constant Field Values

### DELIMITER

    public static final String DELIMITER

See Also:
  Constant Field Values

Copyright © 2005-2007 Apache Software Foundation. All Rights Reserved.